You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-12-06 17:13:50

Grayfooxx
Member
Registered: 2019-09-20
Posts: 4

Syno GLPI 9.4 / Fusion inventory ne veut pas s'installer

Bonjour à tous,
Je viens d'installer la version 9.4.4 sur mon syno ds214 + et je souhaite installer en plugin Fusion Inventory version 9.4+2.2
J'ai bien télécharger le plugin et copié le dossier correctement, Fusion Inventory apparaît bien dans mes plugin mais quand je souhaite appuyé dans le menu "action" sur le bouton installer, je me retrouve sur une page avec tout les menus mais le reste est blanc et l'installation du plugin ne se fait pas.
J'ai tester avec différent navigateur au cas ou mais le problème reste le même je ne peux pas installer le plugin.
Auriez vous déjà rencontré le problème ou avez vous une solution ?
Cordialement

Offline

#2 2019-12-09 17:57:14

Smanu
Member
Registered: 2019-12-09
Posts: 7

Re: Syno GLPI 9.4 / Fusion inventory ne veut pas s'installer

Bonjour tout le monde,
Même souci pour moi avec un 918+, j'ai donc repris le 9.4+1.1 compatible avec cette version de GLPI qui lui a fonctionné... Bref je suis preneur également de la soluce si quelqu'un a réussi
Toujours sur la version 9.4.4, j'ai un message d'erreur sur l'écran d'accueil : xxx tables non migrées au moteur innoDB. Essayer les quelques manip trouvées sur le net mais pas réussi (je suis pas doué non plus...). Même souci Grayfooxx ??
Merci dans tous les cas
Bonne fin de journée

Ci dessous le message d'erreur en mode debug :
PHP Notice: mysqli::query(): send of 8192 bytes failed with errno=32 Broken pipe in /volume1/web/glpi/inc/dbmysql.class.php at line 181
PHP Notice: mysqli::query(): send of 137 bytes failed with errno=32 Broken pipe in /volume1/web/glpi/inc/dbmysql.class.php at line 181
PHP Warning: Error while sending QUERY packet. PID=28433 in /volume1/web/glpi/inc/dbmysql.class.php at line 181
Fatal error: Uncaught Error: Call to a member function bind_param() on boolean in /volume1/web/glpi/plugins/fusioninventory/install/update.php:680 Stack trace: #0 /volume1/web/glpi/plugins/fusioninventory/hook.php(849): pluginFusioninventoryUpdate('9.4+1.1', 'Migration') #1 /volume1/web/glpi/inc/plugin.class.php(521): plugin_fusioninventory_install() #2 /volume1/web/glpi/front/plugin.form.php(47): Plugin->install('1') #3 {main} thrown in /volume1/web/glpi/plugins/fusioninventory/install/update.php on line 680

Last edited by Smanu (2019-12-10 12:06:16)

Offline

#3 2019-12-11 15:07:54

Smanu
Member
Registered: 2019-12-09
Posts: 7

Re: Syno GLPI 9.4 / Fusion inventory ne veut pas s'installer

Bonjour à tous et toutes,

Fusioninventory a sorti une nouvelle version qui corrige le souci, la 9.4+2.3 (reduce size of SQL insert to have less than 1M, ce qui faisait crasher l'install)

Cela fonctionne cette fois-ci nickel

Bonne journée

Last edited by Smanu (2019-12-11 15:08:09)

Offline

Board footer

Powered by FluxBB